diff -pruN 2.0.0-1/debian/changelog 2.0.0-2/debian/changelog
--- 2.0.0-1/debian/changelog	2020-05-04 12:13:51.000000000 +0000
+++ 2.0.0-2/debian/changelog	2020-08-05 03:30:30.000000000 +0000
@@ -1,3 +1,14 @@
+cb2bib (2.0.0-2) unstable; urgency=low
+
+  * d/rules: workaround fix for the failed built Bug#966814: cb2bib: frequent
+    parallel FTBFS (thanks to Adrian Bunk <bunk@debian.org> for the fix;
+    Closes:#966814). The problem was sent upstream. In the mean time this fix
+    should do.
+
+  * d/control: debhelper-compat (= 13) (removed d/compat file).
+
+ -- Filippo Rusconi <lopippo@debian.org>  Wed, 05 Aug 2020 05:30:30 +0200
+
 cb2bib (2.0.0-1) unstable; urgency=low
 
   * New upstream version.
diff -pruN 2.0.0-1/debian/compat 2.0.0-2/debian/compat
--- 2.0.0-1/debian/compat	2017-01-24 21:25:41.000000000 +0000
+++ 2.0.0-2/debian/compat	1970-01-01 00:00:00.000000000 +0000
@@ -1 +0,0 @@
-9
diff -pruN 2.0.0-1/debian/control 2.0.0-2/debian/control
--- 2.0.0-1/debian/control	2020-05-04 12:13:51.000000000 +0000
+++ 2.0.0-2/debian/control	2020-08-05 03:30:30.000000000 +0000
@@ -3,7 +3,7 @@ Section: text
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Filippo Rusconi <lopippo@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                libx11-dev,
 							 bibutils,
                x11proto-core-dev,
diff -pruN 2.0.0-1/debian/rules 2.0.0-2/debian/rules
--- 2.0.0-1/debian/rules	2018-08-16 08:28:24.000000000 +0000
+++ 2.0.0-2/debian/rules	2020-08-05 03:30:30.000000000 +0000
@@ -7,7 +7,7 @@ export QT_SELECT=qt5
 BUILDDIR=$(CURDIR)/debian/build
 
 %:
-	dh $@ --parallel --buildsystem=qmake --builddirectory=$(BUILDDIR)
+	dh $@ --no-parallel --buildsystem=qmake --builddirectory=$(BUILDDIR)
 
 override_dh_auto_configure:
 	mkdir -p $(BUILDDIR) && \
